[RemPort]
Name=DTC4500e TCP/IP Card Printer Port
Description=DTC4500e Card Printer TCP/IP Port
PortNameFormat=DTC4500ePTR::%s


; Supported values for OnPrintJobNotConfirmedDefault are:
;    0 = restart
;    1 = purge
;    2 = retain
;OnPrintJobNotConfirmedDefault=0
;
; Default if this is *NOT* defined is "restart"


